@import url('https://fonts.googleapis.com/css?family=Rubik:300,300i,400,400i,500,500i,700,700i');
body,html{margin: 0; padding: 0; width: 100%; height: 100%; background: #fff; font-family: 'Rubik', sans-serif; color: #111111;font-size: 16px;line-height: 19px;}
ul, li, ul li {list-style-type: none; margin: 0; padding: 0;}
img{max-width: 100%;}
h1, h2, h3,h4,h5,h6,p {margin: 0; padding: 0;}
h1{font-size: 60px;line-height: 71px;}
h2{font-size: 40px;line-height: 47px;}
h3{font-size: 38px;line-height: 46px;}
h4{font-size: 34px;line-height: 41px;}
h5{font-size: 25px;line-height: 29px;}
h6{font-size: 18px;line-height: 22px;}

.f-bold{font-weight: 700!important;}
.f-medium{font-weight: 500;}
.f-regular{font-weight: 400;}
.f-light{font-weight: 300;}
.btn:focus{outline: 0;box-shadow: none;}
.btn{font-size: 18px; line-height: 22px; border: 0; font-weight: 700; color: #fff !important; border-radius: 5px; padding:14px 20px; outline: 0 !important; -webkit-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out; box-shadow: 0 3px 6px rgba(0,0,0,0.2); -webkit-box-shadow: 0 3px 6px rgba(0,0,0,0.2); -moz-box-shadow: 0 3px 6px rgba(0,0,0,0.2);}
a {font-size: 18px; color: #111; line-height: 22px; text-decoration: none; display: block;}
a:hover {color: #111; text-decoration: none;}
p a { display:inline; }
/****navbarcsss****/
header {margin-top: 92px;}
.navbarsec:before {content: ''; position: absolute; height: 100%; left: 0; top: 0; background: #FAFAFF; width: 100%;}
.contactus.navbarsec:before{background: #fff;}
.navbarsec{margin: 0; padding: 0; top: 0px; z-index: 999;position: fixed; width:100%;transition: all .2s;box-shadow: 0px 0px 0px #888888;}
.navbarsec.float.scrollUp {top: -100px;}
.navbarsec.float {box-shadow: 0px 1px 5px rgba(0,0,0,0.2);}
.customnav .navbar-brand {padding: 0;}
 nav.navbar.navbar-expand-lg.navbar-dark.customnav {
	 padding: 0 0;
	 justify-content:space-between !important;
}
#wp-megamenu-header_menu.wpmm-mobile-menu ul.wp-megamenu {
	left:auto;
	right:0px;
	width:auto;
}

/* adds some margin below the link sets */
.navbar .dropdown-menu div[class*="col"] {margin-bottom:1rem;}
.navbar .dropdown-menu {background-color:#FAFAFF!important; border: 0 !important; padding: 0; -webkit-transition: all 0.8s ease-in-out !important; -o-transition: all 0.8s ease-in-out !important; transition: all 0.8s ease-in-out !important; position: fixed !important; transform: translateY(-50em); z-index: -1;}
nav.navbar.navbar-expand-lg.navbar-dark.customnav .nav-link, nav.navbar.navbar-expand-lg.navbar-dark.customnav a:not(.wpmm_mobile_menu_btn) {color: #111111; font-size: 16px; font-weight: 500; padding: 5px 1px;}
li.colorblue a {color:#1DA4DF !important;}
.rightstrip:before {position: absolute; content: ""; height: 24px; width: 3px; background: #ccc; bottom: 14px; right: -6px;}
.customnav.navbar-dark .navbar-toggler {color: #000; border-color: #1DA4DF; background: #1DA4DF; border-radius: 0; padding: 2px;}
.customnav .text-white {color: #3C3744 !important; font-size: 18px; text-transform: capitalize !important; font-weight: 700;}
.dropdown-menu.customdrop .nav-item {padding: 0 0;}
.customnav .nav-link.dropdown-toggle:after { vertical-align: middle;}
.sfm-rollback { width:auto !important; }
.wp-megamenu-sub-menu .textwidget.custom-html-widget {
    display: flex;
}
.headerimg{position: relative;}
.headerimg img{ width: 100%;height: 100%;object-fit: cover;}
.padingmore {padding-left: 50px; padding-right: 50px; padding-top: 30px; padding-bottom: 60px;}
.padingmore .Our_services {
  margin-bottom: 30px;
}
.wp-megamenu-sub-menu {
  padding: 0;
  background: none !important;
  box-shadow: 0px 3px 5px rgb(0 0 0 / 20%);
}
.wp-megamenu-sub-menu li {
  padding:0 !important;
}
.wp-megamenu-sub-menu li.wpmm-row {
  margin-top: 30px;
  background: #fafaff;
  box-shadow: 0px 3px 5px rgb(0 0 0 / 20%) !important;
}
.boxwhite {float: left; width: 100%; margin: 0; padding: 15px; background: #fff; position: absolute; right: 0; overflow: hidden; margin-top: 14px;}
.boxwhite p {margin: 0; padding: 0; font-size: 16px; font-weight: 500; font-family: 'Rubik', sans-serif;}
.boxwhite p span {color: #EF5D60;}
.Our_Services h1 {font-size: 55px;}
#responsive-menu-button{z-index:999 !important;}
/****navbarcsss****/
/**.customnav  .dropdown-toggle::after {position: absolute;top: 28px;right: -1px;}**/
.service {background: #FAFAFF; padding: 60px 0 70px;}
.smartstyle{font-size: 20px; line-height: 24px; padding-top: 10px;}
.btn.no {background: #EF5D60;}
.btn.no:hover {background: #ff7174;}
.btn.message {background: #1DA4DF;}
.btn.message:hover{background: #4ac2f7;}
.text-underline{text-decoration: underline !important; font-size: 16px; display: inline-block;}
.blackline {background: #624763; height: 4px; width: 40px; margin: 0; margin-bottom: 20px;}
.allbtns {padding-top: 45px;}
.imgmarginright {margin-right: 10px;}
.iconset  {fill: #fff;width: 30px;height: 30px;margin-right: 10px;}
.callbtnunder svg {fill: #fff !important;}
.profileimgdata label { overflow: hidden;text-overflow: ellipsis;white-space: nowrap;
}
.allbtns.mobileview {display: none;}
.mobileviewsuport {display: none;}
.color-white{color: #fff !important;}
.teamabout {margin: 0 0; padding: 165px 0; background: url(../images/manwire.png); background-position: center; background-repeat: no-repeat; background-size: cover; position: relative; color: #fff !important;}
.blueoverlay {background: linear-gradient(#213A76 0%, #1DA4DF 100%); height: 100%; position: absolute; width: 100%; left: 0; right: 0; top: 0; bottom: 0; opacity: 0.75;}
.servicesec{padding: 60px 0 20px;}
.servicedown a {margin-top: 15px;position: relative;}
.servicesec .blackline {margin-top: 20px;}
.servicedown{padding-bottom: 40px;}
.serviceseccolor, .serviceseccolor a {color: #3C3744 !important;}
.servicinner p {padding-top: 10px;}
.servicinner {padding-bottom: 40px;}
.downloadsec{padding: 70px 0 60px;background: #1DA4DF;}
.form-group {
     position:relative;
     & + .form-group {margin-top: 30px;}
}
.form-label {position: absolute; left: 13px; top: 15px; color: #3c37449c; z-index: 10; transition: transform 150ms ease-out, font-size 150ms ease-out;}
.focused .form-label {transform: translateY(-65%);font-size: 11px;}
.form-input {position: relative; padding: 0; width: 100%; outline: 0; box-shadow: 0 3px 6px rgba(0,0,0,0.2); -webkit-box-shadow: 0 2px 6px rgba(0,0,0,0.2); -moz-box-shadow: 0 3px 6px rgba(0,0,0,0.2); -webkit-appearance:none; vertical-align: middle; color: #3C3744; min-height: 55px; border: 0; border-radius: 0; font-size: 18px !important; padding: 15px 13px 5px 13px  !important; background-color: transparent !important; background: transparent !important;}
.form-control:focus {outline: none !important; box-shadow: 0 3px 6px rgba(0,0,0,0.2) !important;}
.dowloadbtn.btn {background: #213A76;}
.dowloadbtn.btn:hover{background: #213a769e;}
.whitebox {margin: -100px 0 0; background: #fff; position: relative; padding: 30px;}
.btn.watch{background: #FAFAFF; color: #30BCED !important;margin: -141px 0 0;}
.btn.watch .fa {font-size: 34px;vertical-align: middle;margin-right: 10px;color: #30BCED;}
.whitebox .fa {font-size: 42px; vertical-align: middle; margin-right: 10px; color: #30BCED;}
.search .btn.no {min-width: inherit;min-height: 55px;}
.carehead{padding-bottom: 30px;}
#lightbox {position: fixed; top: 0; bottom: 0; left: 0; right: 0; z-index: 1; display: none; background-color: rgba(0, 0, 0, 0.95);}
#video-wrapper {position: absolute; top: 50%; left: 50%; z-index: 2; -webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); transform: translate(-50%, -50%); box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.1); width: 100%;}
#close-btn {color: #fff; font-size: 25px; position: fixed; top: 3%; right: 3%; z-index: 2;}
.dacohead .blackline{background: #1DA4DF;}
.dacohead h4 {padding-right: 129px;padding-bottom: 25px;}
.colorbangni{color: #213A76 !important;}
.videosec {padding-bottom: 35px;}
.insight{background: #FAFAFF;}
.insightdata{padding:62px 0}
.insightdata .blackline{margin-top:20px}
.font-12{font-size:12px;line-height:14px;color:#a6a6a6;text-transform:uppercase}
.insightdata .blueline{margin:0;width:119px}
.client{padding:80px 0}
.mapshow{width:65%;margin-right:10px}
.mapdata{padding:50px 170px 0 15px;float:left;width:35%;background:#FAFAFF}
.mapdata .blackline{margin-top:20px}.getintouch .blackline{margin:20px auto}
.getintouch p{padding:0 15%}
.phonno{font-size:30px;line-height:36px;vertical-align:middle;padding:28px 0 43px}
.phonno img{margin-right:10px;vertical-align:baseline;position:relative;top:2px}
.font-22{font-size:22px;line-height:27px;color:#213A76}
.font-22 img{margin-right:6px;vertical-align:baseline}
.extrapadding{padding:0 15%}.getintouch{padding-bottom:77px}
.footer{background:#FAFAFF;padding:97px 0 30px}
.font-14{font-size:14px;line-height:17px}
.font-28{font-size:28px;line-height:34px;position:relative}
.font-30{font-size:30px;line-height:36px;position:relative}
.font-30 sup{font-size:14px;position:absolute;top:0;font-weight:500}
.footernav a{font-size:16px;line-height:19px;color:#3C3744!important;font-weight:400}
.footernav li{padding-bottom:27px}
.footersearch .form-group{width:100%;margin-right:11px}
.footersearch{} iframe{width:700px;display:table;margin:auto}
.footer .blackline{width:100%;height:2px}
.term li{display:inline-block;padding:0 0 0 20px}
.mobileallservice{display:none}
.vedioonmobile{display:none}
.panel-heading{padding:0;border:0}
.panel-title{border-top:1px solid #ccc;padding:10px 0;text-align:left}
.panel-title>a,.panel-title>a:active{color:#30BCED!important;letter-spacing:1px;word-spacing:3px}
.panel-heading a:before{content:"\f107";float:right;font:normal normal normal 22px/1 FontAwesome;color:#30BCED;transition:all 0.5s}
.panel-body{font-size:18px;padding-bottom:10px;line-height: 30px;}
.panel-heading a:before{-webkit-transform:rotate(360deg);-moz-transform:rotate(360deg);transform:rotate(360deg)}
.panel-heading.active a:before{-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);transform:rotate(180deg)}
.dektophide{display:none}
.mobileinsitesec{display:none}
.callbtnunder{display:none}
.locationsec{display:none}
.phoneiconmobileview{display:none !important}
.addressmobileview{display:none}
.searchicon{position:relative}
.searchicon .fa.fa-search{color:#EF5D60;position:absolute;top:0;right:15px;font-size:25px;display:none}
.checkarea{font-size:12px}
.mobileviewstrip{display:none}
.mapeservice .blueline{width:134px;margin:0}
.mapeservice{display:none}
.fixstrip{padding:10px;width:94%;background:#f5f5ff;border-radius:5px;bottom:16px;left:10px;right:0;z-index:999;align-items:center;box-shadow:0 3px 6px rgba(0,0,0,.2);-webkit-box-shadow:0 3px 6px rgba(0,0,0,.2);-moz-box-shadow:0 3px 6px rgba(0,0,0,.2)}
.arrowstrip a {color: #1DA4DF;}
.striptext {width: 100%;}
.video-overlay {position: absolute;top: 0;left: 0;height: 100%;width: 100%;background-color: black;opacity: 0.5;}
.bg-video{height:440px;}
.bg-video img{object-fit:cover;}
.bg-video video {object-fit: cover;object-position: center center;height: 100%;}
.bg-videoplay{width:100%;}
.getintouch h6 {line-height: 30px;}
/***index-page-end****/

/***Contact-Us-and-technical-support-Page****/
.contactform .whitebox{margin:-200px 0 0}
.font-20{font-size:20px;line-height:24px;font-weight:400}
.font-18{font-size:18px;line-height:22px;font-weight:400}
.font-20 a{color:#1DA4DF}
.toppaddingextra{padding:53px 0 0}
.contactrequestbtn{padding-top:29px;padding-bottom:21px}
.contactrequestbtn .btn.no{min-width:327px}
.technical{background:#1DA4DF}
.technical input.form-input {background-color: #fff !important;}
.technical .btn.no { min-height: 55px; }
.office{padding:86px 0 82px}
.paddingrightextra h6{padding-right:48%}
.contactus .navbar .dropdown:hover .dropdown-menu,.navbar .dropdown .dropdown-menu:hover{transform:translateY(4.7%)}
/***Contact-Us-Page-end****/


/***Service-Page****/
.backservice{padding:85px 0 8px}
.cloud{background:#FAFAFF;padding:44px 0 30px}
.innovativesec{padding:100px 0 85px}
.innovativesec img{width:100%;height:100%;object-fit:cover}
.bardenimg{width:40%}.bardendata{padding:90px 140px 50px 50px;width:60%}
.bardensec .blackline{margin-top:20px}
.bardensec{background:#FAFAFF;margin-bottom:37px}
.ready .blueoverlay{background:#1DA4Df;}
.ready .blackline{background:#fff}
.ready p{padding-right:51%}


/** Gravity forms **/
.getintouch .gform_wrapper ul.gform_fields li.gfield {padding-right: 0 !important;}
.gform_wrapper textarea.large{height:130px!important}
.gform_wrapper ul li.gfield label{background:none!important;border:none;margin:0;padding:0;line-height:10px}
.gform_wrapper ul li.gfield div.ginput_container{margin-top:0!important}
.gform_wrapper.gform_validation_error form{padding-top:50px;position:relative}
.gform_wrapper.gform_validation_error .validation_error{display:block;position:absolute;top:10px;padding:0;border-top:0;border-bottom:0;margin-bottom:0;font-size:14px;line-height:21px}
.gform_wrapper ul li.gfield.gfield_error{border:0;margin:0;margin-right:0;padding:0;background:#fff!important}
.gform_wrapper .field_description_below .gfield_description{display:none!important}
.gform_wrapper .validation_message{display:none!important}
.gform_wrapper.gf_browser_chrome .gfield_error input[type=text]{margin-bottom:0;!important}
.gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half){max-width:100%!important}.gform_wrapper li.hidden_label input{margin-top:8px!important}.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),.gform_wrapper li.gfield_error textarea{border-bottom:1px solid #790000!important;border-top:none!important;border-right:none!important;border-left:none!important}
.gform_confirmation_message{text-align:center;padding:50px 0;color:#28a745;font-size:18px}
.horizontal-form-area form{display:flex; align-items: center;}
.horizontal-form-area form .gform_body ul{display:flex;}
.horizontal-form-area form .gform_body ul li .ginput_container{background-color: #fff;}
.horizontal-form-area .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {width: 100%;}
.horizontal-form-area .gform_wrapper ul li.gfield {width: 100%; margin: 0;}
.horizontal-form-area .gform_wrapper .gform_footer {width: auto; margin: 0;}
/***Service-Page****/

.horizontal-form-area .gform_wrapper.gform_validation_error form{padding-top:0;position:inherit}
.horizontal-form-area .gform_wrapper.gform_validation_error .validation_error{top:0;text-align:left;left:25px}
.horizontal-form-area .gform_wrapper ul li.gfield.gfield_error{margin:0 10px!important;background:transparent!important}
.horizontal-form-area .gform_confirmation_message{padding:44px 0 0;color:#213A76;font-weight:600}
.modal-dialog{min-height:calc(100vh - 60px);display:flex;flex-direction:column;justify-content:center;overflow:auto}
@media(max-width: 768px) {
  .modal-dialog {
    min-height: calc(100vh - 20px);
  }
}
.font-20 p{font-size:20px;line-height:24px;font-weight:400}
#gform_wrapper_3.gform_wrapper .gform_footer{padding:0}
.page-template-contact-us-template .gform_wrapper{margin:16px 0;max-width:100%;width:100%;padding-left:15px;padding-right:15px}
.height-fix{height:572px;object-fit:cover}
.abourthead h1{padding-bottom:36px}
.abourthead h4{padding-right:10%}
.darcodiffsec{background:#FAFAFF;padding:67px 0 40px;margin:50px 0}
.darcodiffsec .blackline{margin-top:20px}
.about_service p{padding-right:50px}
.teamfeed h4{padding-right:30%}
.profilebox{border:2px solid #1DA4DF;border-radius:10px;-webkit-transition:all 0.4s ease-in-out;-o-transition:all 0.4s ease-in-out;transition:all 0.4s ease-in-out}
.mainprofileimg{height:284px;object-fit:cover}
.innerboxdata{position:absolute;left:0;bottom:0;-webkit-transition:all 0.4s ease-in-out;-o-transition:all 0.4s ease-in-out;transition:all 0.4s ease-in-out;right:0;bottom:0;top:0;transform:translateY(100%);background:#F7F7F7}
.box:hover .innerboxdata{transform:translateY(0)}
.box:hover .profilebox{border-color:#F7F7F7}
.bgprofilesec{background:#1DA4DF;padding:10px 6px 3px}
.profileimgsec img{width:34px;height:34px;border-radius:10px;object-fit:cover;}
.profileimgsec{width:25%;padding-right:5px;display:block;}
.profileimgdata{position:absolute;bottom:0;width:100%}
.profiledata{width:74%;color:#fff;font-size:18px;line-height:24px;font-weight:700}
.box:hover .profiledata .diffrent-font{font-size:18px;line-height:22px}
.box:hover .profiledata .diffrent-font label{font-size:16px;line-height:19px}
.profiledata label{font-weight:400;display:block;margin:0;padding:0;font-size:14px;line-height:20px}
.box{height:284px;width:186px;padding:0 3px;margin-bottom:17px}
.socialicon a{font-size:12px;display:inline-block;color:#fff!important;padding:0 15px 0 0;line-height:17px}
.socialicon{padding-left:4px}.innerdata{background:#F7F7F7;padding:12px}
.profilesec{padding-bottom:140px}
.historysec{background:transparent;margin:0}
.historysec .bardenimg{width:49%}
.historysec .bardendata{padding:70px 15% 50px 70px;width:51%}
.bardenimg img {object-fit:cover;}
.aboutclient{padding:127px 0 105px}
.aboutclient img{margin-bottom:45px}
.clienttestinomal{padding:70px 0}
.clienttestinomal .carousel-indicators{margin:0;right:28%}
.clienttestinomal .carousel-indicators li{background-color:transparent;border-radius:100%;width:15px;height:15px;border:1px solid #213A76;margin:0 0 0 20px}
.clienttestinomal .carousel-indicators .active{background-color:#213A76}

/***About-Page-end****/
.hidedesktop{display:none}
.backbtn{color:#1DA4DF!important;padding-top:18px}
.slick-dots{display:none!important}
.logocenter{justify-content:center}
.logocenter img{padding:0 20px;}
.aboutlogo div {padding: 0 27px;}
/***blog-sec-****/
.hidedesktop{display:none}
.blogheading a{font-size:25px;font-weight:300;line-height:29px;padding-top:10px;}
.blogdescrip{font-size:14px;font-weight:300;line-height:17px;color:#111;}
.blogtype{font-size:12px;line-height:14px;color:#b7b7b7!important;font-weight:500;text-transform:uppercase;}
.hide-blog-heading .blogheading,.hide-blog-type .blogtype,.hide-grid-description .blogdescrip{display:none}
.blog-grid-image{background:#FAFAFF;min-height:220px;}
.blog-grid-image img {height: 220px;object-fit: cover;}
.stick {position: fixed;top: 0;}
#fixpostion{margin-bottom:90px;}
/***blog-sec-end****/


.FlexRowDiv .alm-reveal {display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap;}
.blogsec .alm-load-more-btn.more.ReadMoreLink {background: transparent !important;color: #624763;font-size: 18px;line-height: 22px;font-weight: 400;margin: 0;}
.blogsec .alm-btn-wrap {padding: 0;}
.blogsec .alm-btn-wrap .alm-load-more-btn.loading:before {
background:url(../images/loading.svg) !important;width:24px;
height:24px;top: 3px;-webkit-animation: rotation 2s infinite linear;
}
@-webkit-keyframes rotation {from {-webkit-transform: rotate(0deg);}to {-webkit-transform: rotate(380deg);}}
/***search-blog-page-****/
.blogbgsearchimg{background:url(../images/blogsearcimg.png);background-repeat:no-repeat;background-position:center;background-size:cover;padding:124px 0;height:572px;}
.blogbannerbox{padding:40px;background:#fff;display:inline-block}
.featured-post-title{color:#111;font-size:45px;line-height:53px;font-weight:500}
.black-under-line:after{content:"";width:auto;border-bottom:1px solid #111;display:block}
.blog-roll-page-content{background:-moz-linear-gradient(to right,#fafaff ,#fff);background:-webkit-linear-gradient(to right,#fafaff ,#fff);background:-o-linear-gradient(to right,#fafaff ,#fff);background:-ms-linear-gradient(to right,#fafaff ,#fff);background:linear-gradient(to right,#fafaff ,#fff)}.blog-roll-page-content .blog-roll-right-side-content{background-color:#fff}
.blog-sidebar h2{font-size:20px;line-height:24px;color:#111}
.wiget-sidebar input{padding-top:0}.blogactive{background:#30bced;border-radius:5px;margin-left: 20px;}
.blogactive a{color:#fff!important;border-bottom:0!important}
.wiget-sidebar ul li a{color:#624763;margin-left:20px}
/***search-blog-page-****/
/***About-us-page-team-slider-****/
.team_slider .owl-carousel, .owl-carousel.owl-loaded {display: flex !important;width: auto;}
.team_slider .owl-dot span {background: transparent;border-radius: 100%;height: 15px;margin: 5px 7px;opacity: 1;width: 15px;
border: 1px solid #213A76;}
.team_slider .owl-dot.active span {background: #213A76;}
/***About-us-page-team-slider-end****/
/***single-blog-page-****/
.single-bloge-img{padding:0;display:flex;align-items:flex-end}
.single-bloge-setwidth .container{max-width:1252px}
.single-bloge-title-box{background:#fff;padding:30px 70px 30px 56px;position:relative;top:52px}
.anchor-color{color:#111!important}
.single-blog-page-content{padding:70px 0 70px;}
.single-blog-page-content ul li, .single-blog-page-content ol li, .single-blog-page-content li {list-style: inherit; padding: 8px 0;}
.single-blog-social-icon ul li {padding: 12px 20px;}
.single-blog-page-content ol ul {list-style: inherit; margin-left: 12px;}
.single-blog-page-content p {color: #3C3744 !important;font-weight:400;padding-bottom:16px;}
.single-blog-page-content ul li, .single-blog-page-content ol li, .single-blog-page-content a {color: #3C3744 !important;font-weight:400;}
.single-blog-page-content a {color: #1DA4DF !important; font-weight:400; font-size: 16px;}
.single-blog-page-content h4{border-left:6px solid #624763;padding-left:14px;margin-bottom:35px;color:#213A76 !important;font-weight:300;margin-top:48px;}
.single-blog-social-icon{padding-top:65px;padding-left:10px}
.single-blog-social-icon li{background:#fafaff;border-radius:5px;padding:15px 8px;margin:10px 0}
.single-blog-social-icon li a{color:#624763!important}
.single-blog-social-icon .fa{font-size:30px;vertical-align:sub;padding-right:10px;line-height:31px}
.solution-service li a{font-size:16px;}
/***single-blog-page-****/

/***All-service-page-****/
.search-text{padding: 80px 0 20px;}
.service-sec{background: #FAFAFF;padding: 30px;}
.service-sec ul li a{font-size: 16px;line-height: 19px;}
.service-sec .all-servies-text p {color: #3C3744 !important; font-weight: 400;margin-bottom: 1rem!important;}
.shopservice li{display: block;padding: 12px 0;}
.shopservice li a {font-size: 16px;line-height: 19px;}
.shopservice li img {width: 30px;height: 30px;margin-right: 28px;}
.watchvediosec {padding: 0;text-align: center;top: 50%;left: 50%;transform: translate(-50%,-50%);}
.watchvediosec .btn.watch {margin: 0;}
.jamessec {padding: 70px 0 92px;}
.jamessec .blackline {margin: 20px auto;}
.feedback h4 {padding: 0 10%;}
.single-bloge-setwidth .whitebox{padding: 30px 52px;}
/* #sidebar .font-30{word-break: break-word;} */
/***All-service-page-end****/

/***Solution-page****/
.solution-overview-sec{padding:75px 0 50px}
.solution-overview-sec .blackline{background:#30bced}
.solution-service li a{-webkit-transition:all .1s ease-in-out;-o-transition:all .1s ease-in-out;transition:all .1s ease-in-out}
.solution-overview-sec ul li a:hover{color:#111}
.serviceactive{color:#624763!important;padding-left:10px}
.serviceactive:before{position:absolute;content:"";height:8px;width:8px;border-radius:100%;background:#624763;left:-2px;top:10px}
.service-overview{padding-bottom:50px}
.service-overview .blackline{background:#624763}
.service-overview h5{font-weight:700;color:#3c3744}
.service-overview p{font-weight:400;color:#3c3744;font-size:18px;line-height:22px;padding:20px 0}
.bservice a{color:#1da4df!important;padding-top:18px}
.solution-back-service{padding-top:70px}
.service-sidebar a, btn { margin: 0 0 15px 0 !important; display: inline-block; }
/***Solution-page-end****/

/*services mega-menu */
.wp-megamenu-wrap .wpmm-nav-wrap > ul.wp-megamenu li.wpmm_mega_menu .wpmm-strees-row-and-content-container > .wp-megamenu-sub-menu >li > .wp-megamenu-sub-menu >li { padding: 0px !important; }
li.sublink { font-size: 16px; font-weight: 500; padding: 10px 5px; color: #111 !important; line-height: 22px; text-decoration: none !important; }
.wp-megamenu-wrap .wpmm-nav-wrap > ul.wp-megamenu li.wpmm_mega_menu .wpmm-strees-row-and-content-container > .wp-megamenu-sub-menu >li { padding: 0 !important; }
h1.f-medium { color: #111111; }
.wp-megamenu-sub-menu li.sublink { padding: 4px 4px !important;font-weight:300; }
.wp-megamenu-sub-menu .mb-3 { margin-bottom: 0px !important; }


.owl-dots {text-align: center; width: 100%;}
.owl-dot span { background: none repeat scroll 0 0 #869791; border-radius: 20px; display: block; height: 12px; margin: 5px 7px; opacity: 0.5; width: 12px; }
.owl-dots button:focus {outline: none;}

.getintouch svg {fill: #213A76;margin:0;}
.getintouch .locationsec svg {width: 100%;}
.footer svg, .contactform svg {fill: #3C3744;}

.phone_number_box .sales_support {font-size: 14px;font-weight: 500;}
.sidebar_men li a { font-size: 14px; font-weight: 700; color: #1DA4DF; }
.sidebar_men li { padding: 10px 0px; }
.customcrossbtn .close {font-size: 40px;font-weight: 200;right: 10px;top: 0;outline: 0;}
.contact_method .ginput_container.ginput_container_select:before { position: absolute; content: "\f107"; top: 14px; right: 13px; font: normal normal normal 25px/1 FontAwesome; }
.contact_method .ginput_container.ginput_container_select { position: relative; }
.privacy-policy ul { list-style: unset; }
section.contactform .font-20 a {width: auto; float: left;}
.home_video_modal { background-color: transparent; border: 0;}


/** Modern Workplace **/
section.evolution{
  background-color:rgb(37,59,114);
  background-size: cover;
  color:#fff;
}
section.evolution .blackline{background: #1DA4DF;}
section.evolution .row div:first-child{
  padding-top:70px;
  padding-bottom:70px;
}

section.challenges .row,
section.tailored .row, 
section.trustus .row,
section.lets_actions .row{
  padding-top:50px;
  padding-bottom:50px;
}

section.evolution h4, section.tailored h4, section.trustus h4, section.business_risk h4, section.manage_endtoend h4, section.lets_actions h4,
section.evolution h5, section.tailored h5, section.trustus h5, section.business_risk h5, section.manage_endtoend h5, section.lets_actions h5
{
  margin-bottom:25px !important;
}

section.evolution p, section.tailored p, section.modernWorkplace p, section.workplaceSecurity p,
section.manage_endtoend p, section.trustus p{
  line-height:1.4em;
}

/* section.tailored h4{margin-bottom:20px;} */

section.lets_actions, section.manage_endtoend, section.mw_articles{
  background-color:rgb(242,242,242);
  background-size: cover;
}

section.business_risk .row > div:first-child, section.manage_endtoend .row:first-child > div:first-child{
  padding-top:70px;
  padding-bottom:70px;
}

section.business_risk button, section.business_risk a.button, section.lets_actions button, section.lets_actions a.button{
  background-color:#fff;
  border-color:#000;
  border-radius:10px;
  margin-top:10px;
  padding:7px 10px;
}

section.modernWorkplace h4{
  color:rgb(37,59,114);
}

section.workplaceSecurity h4{
  color:rgb(61,141,188);
}

section.modernWorkplace .row:first-child div:first-child img, 
section.workplaceSecurity .row:first-child div:first-child img{
  height:72px;
  margin-top:15px;
}

section.modernWorkplace, section.workplaceSecurity{
  margin-bottom:100px;
}

section.modernWorkplace .row, section.workplaceSecurity .row{
  margin-top:45px;
  margin-bottom:45px;
}

div.mw_callOutBox, div.trust_callOutBox{
  box-shadow: 3px 3px 5px rgb(202, 202, 202), -2px 2px 6px rgb(228, 228, 228);
  margin: 0 10px;
}

div.mw_callOutBox{
  padding-left:20px;
  padding-right:20px;
  text-align:left;
  justify-content:left;
}

div.mw_callOutBox p{
  display:block;
  clear:both;
  min-height: 140px;
}

div.mw_callOutBox > img{
  margin-top:40px;
  margin-bottom:20px;
  max-height:30px;
}

div.mw_callOutBox div{
  justify-content:left;
  text-align: left;
  height:36px;
  /* margin-bottom:20px; */
}

/* div.mw_callOutBox div:before{
  content:" ";
  height:100%;
} */


div.mw_callOutBox div img{
  display:inline-block;
  position:absolute;
  bottom:20px;
  max-height:36px;
  max-width:140px;
}

div.mw_callOutBox span.colourBar{
  height:15px;
  position: absolute; width: 100%; left: 0; right: 0; top: 0; bottom: 0;
}

section.modernWorkplace div.mw_callOutBox > span.colourBar{
  background-color:rgb(37,59,114);
}

section.workplaceSecurity div.mw_callOutBox > span.colourBar{
  background-color:rgb(61,141,188);
}

section.trustus div.trust_callOutBox > div.colourBar{
  /* height:35px; */
  width: 100%;
  background-color:rgb(61,141,188);
  color:#fff;
  font-weight:600;
  padding:18px 15px;
}

section.trustus div.trust_callOutBox > div.colourBar img{
  height:1.8em;
  padding-right:0.5em;
}

div.trust_callOutBox{
  padding:0;
}

div.trust_callOutBox p{
  padding:15px;
}

section.manage_endtoend hr.blackline{
  background-color:rgb(61,141,188);
}

section.manage_endtoend button{
  background-color:#000;
  border-color:#000;
  border-radius:6px;
  color:#fff;
  margin-top:10px;
  padding:7px 10px;
}

section.manage_endtoend div.manage_highlight{
  margin-top:30px;
  margin-bottom:30px;
}

section.mw_articles div.row{
  margin-top:60px;
  margin-bottom:50px;
}
section.mw_articles a{
  text-decoration:underline;
  color:#727272;
  font-size:1em;
}

div.mw_carousel_article{
  background-color:#fff;
  margin-right:10px;
  padding:0;
}

div.mw_carousel_heading{
  align-items: center;
  background-color:#000;
  color:#fff;
  display:flex;
  height:160px;
  /* line-height: 100px; */
  padding-left:10px;
  padding-right:10px;
  margin-bottom:20px;
  width:100%;
  position: relative;
  background-size: cover;
}

div.mw_carousel_heading h6{
  display: flex;
  position: relative;
  /* margin:auto 0; */
  /* display:block; */
  /* height:100%; */
}

div.mw_carousel_article p{
  padding:10px;
  font-size:0.95em;
  /* padding:0; */
}

section.lets_actions .container > div.row > div.col{
  margin-right: 10px;
  box-shadow: 3px 3px 5px rgb(202, 202, 202), -2px 2px 6px rgb(228, 228, 228);
  padding-left:0;
  padding-right:0;
}

section.lets_actions div.row div.row{
  padding-bottom:10px;
  padding-top:10px;
  margin-left:0;
  margin-right:0;
}

section.lets_actions .img_holder{
  background-color:#000;
  color:#fff;
  min-height:50px;
}

section.lets_actions h6, section.lets_actions p, section.lets_actions button{
  margin-top:10px;
  margin-bottom:20px;
  text-align: justify;
}

img.card-image {
  height: 280px;
  width: 100%;
  object-fit: cover;
}

img.fill-column {
  max-width: 100%;
  height: 100%;
  width: fit-content;
  object-fit: cover;
  padding-bottom: 70px;
}

@media (min-width: 768px) {
  img.fill-column {
    padding-bottom: 0;
  }
}




.carousel-inner-twoup .carousel-item.active,
.carousel-inner-twoup .carousel-item-next,
.carousel-inner-twoup .carousel-item-prev {
  display: flex;
}

.carousel-inner-twoup .carousel-item-right.active,
.carousel-inner-twoup .carousel-item-next {
  transform: translateX(50%) !important;
}

.carousel-inner-twoup .carousel-item-left.active, 
.carousel-inner-twoup .carousel-item-prev {
  transform: translateX(-50%) !important;
}
  
.carousel-inner-twoup .carousel-item-right,
.carousel-inner-twoup .carousel-item-left{ 
  transform: translateX(0) !important;
}

#mwActionsCarousel .carousel-item > div{
  background-color: #ffffff;
  padding-left:0;
  padding-right:0;
  max-width:calc(50% - 30px);
  margin-left:15px;
  margin-right:15px;
}

#mwActionsCarousel .img_holder{
  height:280px;
}

#mwActionsCarousel .img_holder > div{
  background-color: rgba(0, 0, 0, 0.5);
  position:absolute;
  height:280px;;
  width:100%;
  top:0; left:0;
  z-index:5;
}

#mwActionsCarousel .img_holder span{
  display:block;
  font-size:1.3rem;
  line-height: 1.8rem;
  font-weight:bold;
  position:absolute;
  top:180px;
  z-index:50;
  margin:0 1rem;
}

#mwActionsCarousel .img_holder:after {
  content: "";
  display: table;
  clear: both;
}

#mwActionsCarousel .carousel_text{
  height:320px;
  margin: 1.5rem 1rem;
  line-height:1.4rem;
}

#mwActionsCarousel .carousel_text button{
  position:absolute;
  bottom:0;
}

/* Generic Form Template */
.generic_form input.button{
  text-align:center;
  background-color: #EF5D60;
  border-radius:5px;
  border-color: #fff;
  border-bottom:rgba(255, 255, 255, 1);
  border-right:rgba(255, 255, 255, 1);
  color:#ffffff;
  font-family: Rubik, sans-serif;
  font-weight:700;
  min-width:300px;
  padding:14px 20px;
}